CREATE TABLE [C6StoricoPeriodico].[PARTITE_VIAGGIANTI] (
	[RETE] char(1) NOT NULL,
	[COD_FISCALE] varchar(16) NOT NULL,
	[IMPORTO] decimal(18,3) NULL,
	[ID_ELAB] int NULL,
	[TIPO_ELAB] varchar(1) NULL
)
GO